uuid: d8eacdb0-4fd2-4c51-8674-26cbada1e0c5
langcode: en
status: true
dependencies:
  config:
    - core.entity_form_mode.media.media_library
    - field.field.media.dynamic_image.field_desktop_normal
    - field.field.media.dynamic_image.field_desktop_retina
    - field.field.media.dynamic_image.field_media_image_1
    - field.field.media.dynamic_image.field_mobile_normal
    - field.field.media.dynamic_image.field_mobile_retina
    - image.style.thumbnail
    - media.type.dynamic_image
  module:
    - image
id: media.dynamic_image.media_library
targetEntityType: media
bundle: dynamic_image
mode: media_library
content:
  field_media_image_1:
    weight: 5
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
    type: image_image
    region: content
  name:
    type: string_textfield
    settings:
      size: 60
      placeholder: ''
    weight: 0
    third_party_settings: {  }
    region: content
  translation:
    weight: 10
    settings: {  }
    third_party_settings: {  }
    region: content
hidden:
  created: true
  field_desktop_normal: true
  field_desktop_retina: true
  field_mobile_normal: true
  field_mobile_retina: true
  langcode: true
  path: true
  status: true
  uid: true
